{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<section class="cart">
  <div class="cart-container">
    {% if cart.items.size != 0 %}
      <form action="/cart{% comment %}ly_checkout_begin{% endcomment %}{% assign language = cart.attributes["language"] %}{% if language == nil %}{% assign language = shop.metafields["languages"]["default"] %}{% endif %}{% assign checkout_code = shop.metafields.language_codes[language] %}{% if checkout_code %}{% assign checkout_code = '?locale=' | append: checkout_code %}{{ checkout_code }}{% endif %}{% comment %}ly_checkout_end{% endcomment %}" method="post" id="cartform">
        <div class="cart-grid">
          {% for item in cart.items %}
            <div class="cart-item">
              <div class="item-image">
                {{ item.image | img_url: 'medium' | img_tag }}
              </div>
              <div class="item-title">
                <span class="product-vendor">{% comment %}ly_code_replace_for_[ item.vendor ]_begin{% endcomment %}{% include 'ly-vendor' with item %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</span>
                <a href="{{ item.url }}" class="text-link">
                  <h5>{% comment %}ly_code_replace_for_[ item.title ]_begin{% endcomment %}{% include 'ly-title' with item %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</h5>
                </a>
                <span class="item-quantity"><ly-as-10725356>Quantity:</ly-as-10725356> {{ item.quantity }}</span>
                <input type="hidden" id="update_{{ item.variant_id }}" name="updates[{{ item.variant.id }}]" value="{{ item.quantity }}" />
                <span class="item-remove" data-variant="{{ item.variant_id }}"><a class="text-link"><ly-as-10725357>Remove</ly-as-10725357></a></span>
              </div>
              <div class="item-price">
                <h5>{{ item.price | times: item.quantity | money_without_trailing_zeros }}</h5>
              </div>
            </div><!-- ".cart-item" -->
          {% endfor %}
        </div><!-- ".cart-grid" -->

        <div class="cart-total">
          <h5><ly-as-10725358>Subtotal:</ly-as-10725358> {{ cart.total_price | money_without_currency }}</h5>
        </div><!-- ".cart-total" -->

        <div class="cart-controls">
          <input type="submit" id="update-cart" name="update" value="<ly-as-10725360>Update My Cart</ly-as-10725360>" />
          <input type="submit" value="<ly-as-10725361>Continue to checkout</ly-as-10725361>" name="checkout" class="primary checkout large half-bleed" />
        </div><!-- ".cart-controls" -->
      </form>
    {% else %}
      <h1><ly-as-10725359>You don't have any items in your cart.</ly-as-10725359></h1>
    {% endif %}
  </div><!-- ".cart-container" -->
</section><!-- ".cart" -->